Archive for December 27th, 2004

Of Course That Was It

How silly of us.

Something is TERRIBLY wrong with my blog.

(Someone forgot something….)

Don’t worry, nothing happened to your data or WordPress. Your Host probably just upgraded PHP to version 4.3.10 and forgot to upgrade the Zend Optimizer. We already have a support thread about it. The PHP download page says:

Note: Due to an incompatibility between earlier versions of Zend Optimizer and PHP 4.3.10, it’s recommended to upgrade to the latest version.

So contact your host and let them know what’s happening, and they should be able to fix everything.

http://www.ioncube.com/php4.3.10_issues.php

Of course that was it. Now that you’ve said it, we can see we knew that all along.

It’s just Bob’s Blog.

No Comments